 @import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
 *{
	 margin:0;
	 padding:0; 
 }
 body {
  float: left;
  width: 100%;
}
.header {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/background.png");
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: no-repeat;
  border-top: 6px solid rgb(0, 103, 42);
  float: left;
  width: 100%;
  background-size:cover;
}
.container {
  margin: 0 auto;
  width: 1170px;
}
.header h1 {
  color: rgb(255, 255, 255);
  float: left;
  font-family: roboto;
  font-size: 35px;
  line-height: 1.6;
  margin-top: 30px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  font-weight:800;
}
.header span {
  color: rgb(248, 213, 0);
}
.header h3 {
  color: rgb(255, 255, 255);
  float: left;
  font-family: roboto;
  font-size: 27px;
  font-weight: 500;
  margin-bottom: 38px;
  text-align: center;
  width: 100%;
}
 
.content_left {
  float: left;
  position: relative;
  top: 4px;
  width: 30%;
   z-index: 99999999;
}
.right {
  float: right; 
  width: 70%;
}
.right h3 {
  float: left;
  font-family: roboto;
  font-size: 34px;
  font-weight: 600;
  margin-bottom: 7px;
  text-align: left;
}
.left{
	margin-bottom:16px;
	margin-top:16px;
}
.content_left img {
  float: left;
}
.right ul {
  float: left;
  width: 100%;
}
.right ul li {
  background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 0 8px;
  color: rgb(255, 255, 255);
  font-family: "roboto";
  font-size: 20px;
  font-weight: 400;
  line-height: 1.7;
  list-style: outside none none;
  padding: 0 37px;
}
.sub_listing {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  padding: 0 70px !important;
  line-height: 1.4 !important;
}
.right p {
  float: left;
  width: 100%;
  padding: 0 29px;
  font-size: 20px;
  color: #fff;
    font-family: roboto;
	line-height:1.2;
}
.right img {
  padding: 10px 35px;
}
.list {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  line-height: 1.4 !important;
}
.mid_body {
  float: left;
  width: 100%;
  margin-top: -57px;
}
.top_section {
  float: left;
   position: relative;
  width: 100%;
  background: url("../images/top_section_background.png")no-repeat;
  background-size:cover;
}
.top_left h3 {
  color: rgb(30, 146, 127);
  float: left;
  font-family: roboto ;
  font-size: 38px;
  margin-top: 80px;
  text-align: left;
  width:90%;
}
.top_left p {
    color:#252525;
  float: left;
  box-sizing: border-box;
  font-family: roboto;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
  margin-top: 24px;
  width: 96%;
}
.top_left {
  float: left;
  width: 78%;
}
.top_left img {
  margin-bottom: 70px;
  margin-top: 27px;
}
.top_left h2 {
  color: rgb(37, 37, 37);
  float: left;
  font-family: roboto;
  font-size: 28px;
  margin-bottom: 5px;
  margin-top: 38px;
  width: 100%;
}
.top_parah {
    background: rgba(0, 0, 0, 0) url("../images/check.png") no-repeat scroll 0 8px;
    padding: 0 0 0 83px;
}
.top_right {
    float: right;
    position: absolute;
    right: 0;
    top: 78px;
}
.section3 {
  background: rgba(0, 0, 0, 0) url("../images/3_background.png")no-repeat   scroll 0 0;
  float: left;
  width: 100%;
  background-size: cover;
  margin-top:-13px;
  }
.section3 h3 {
  color: rgb(255, 255, 255);
  font-family: roboto   ;
  font-size: 38px;
  margin-top: 73px;
  font-weight:800;
}
.section3 p {
  color: rgb(255, 255, 255);
  float: left;
  font-family: roboto;
  font-size: 21px;
  width: 100%;
   margin-top: 17px;
}
.Chicisimo_right {
  float: right;
  margin-top: 36px;
  width: 72%;
}
.Chicisimo_right h1 {
  color: rgb(37, 37, 37);
  float: left;
  font-family: roboto;
  font-size: 29px;
  margin-bottom: 18px;
  width: 100%;
    color:#252525;
}
.Chicisimo_right li {
    background: rgba(0, 0, 0, 0) url("../images/list_icon.png") no-repeat scroll -2px 10px / 66px auto;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    float: left;
    font-family: roboto;
    font-size: 20px;
    line-height: 27px;
    list-style: outside none none;
    padding-bottom: 15px;
    padding-left: 63px;
    padding-top: 15px;
    width: 100%;
}
.Chicisimo_right img {
  margin-top: 10px;
}
.Chicisimo_left {
  float: left;
  position: relative;
  top: 28px;
}
.section4 {
  background: rgba(0, 0, 0, 0) url("../images/background_4.png") repeat scroll 0 0;
  float: left;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
   margin-top: -23px;
}
.section4 h3 {
  color: rgb(244, 129, 44);
  float: left;
  font-family:  roboto  ;
  font-size: 38px;
  margin-top: 115px;
  width: 100%;
  font-weight:800;
}
.section4 h2 {
  float: left;
  font-family: roboto;
  font-size: 29px;
  margin-bottom: 17px;
  margin-top: 10px;
  text-transform: uppercase;
  width: 100%;
    color:#252525;
}
.list_ul li:first-child {
    width: 100%;
}
.section4_left {
  float: left;
  width: 70%;
}
.list_ul {
  float: left;
  width: 100%;
}
.list_ul ul {
  float: left;
  width: 100%;
}
.list_ul li {
  background: rgba(0, 0, 0, 0) url("../images/love_icon.png") no-repeat scroll 0 5px;
  color: rgb(37, 37, 37);
  float: left;
  font-family: roboto;
  font-size: 23px;
  line-height: 1.4;
  list-style: outside none none;
  padding: 6px 0 6px 41px;
  width: 40%;
}
.section4_left img {
  float: left;
  margin-bottom: 41px;
  margin-top: 29px;
}
.section4_right {
  float: right;
  margin-bottom: 41px;
  position: relative;
  top: 105px;
  width: 25%;
}
.section5 {
  background: rgb(76, 123, 217) none repeat scroll 0 0;
  float: left;
  width: 100%;
}
.section5_right {
  float: right;
  margin-top: 80px;
  width: 68%;
}
.section5_right h3 {
  color: rgb(255, 255, 255);
  float: left;
  font-family:  roboto ;
  font-size: 38px;
  margin-bottom: 27px;
  width: 100%;
  font-weight:800;
}
.section5_right ul {
  float: left;
  width: 100%;
}
 
.section5_right li {
  background: rgba(0, 0, 0, 0) url("../images/okc_icon.png") no-repeat scroll 0 9px;
  color: rgb(255, 255, 255);
  font-size: 25px;
  line-height: 1.6;
  list-style: outside none none;
  padding: 9px 59px;
}
.section5_right img {
  margin-bottom: 57px;
  margin-top: 34px;
}
.section5_left {
  float: left;
  position: relative;
  top:42px;
  width: 30%;
}
.section6 {
  float: left;
  width: 100%;
  background: url("../images/background_6.png")no-repeat;
  background-size: cover;
}
.section6 h3 {
  color: rgb(204, 0, 1);
  float: left;
  font-family:  roboto  ;
  font-size: 38px;
  margin-bottom: 13px;
  margin-top: 117px;
  width: 100%;
  font-weight:800;
}
.section6 h2 {
  font-family: roboto;
  font-size: 20px;
  font-weight: 500;
  color:#252525;
}
.shop h2 {
  font-family:roboto ;
  font-size: 26px;
  font-weight: 500;
  text-transform: uppercase;
    color: rgb(204, 0, 1);
	font-weight:800;
}
.shop {
  background: rgba(0, 0, 0, 0) url("../images/cart_img.png") no-repeat scroll 0 10px / 68px auto;
  float: left;
  margin-top: 30px;
  padding: 16px 84px;
  width: 90%;
}
.shop p {
  float: left;
  font-family: roboto;
  font-size: 19px;
  font-weight: 400;
  width: 100%; 
}
.section6_left {
  float: left;
  width: 70%;
}
.section6_left > ul {
  float: left;
  width: 100%;
}
.section6_left li {
  float: left;
  list-style: outside none none;
  padding: 16px 84px;
  width: 90%;
}
.section6_left h2 {
  color: rgb(204, 0, 1);
  font-family:roboto   ;
  font-size: 26px;
  text-transform: uppercase;
  font-weight:500;
  font-weight:800;
}
.section6_left p {
  float: left;
  font-family: roboto  ;
  font-size: 19px;
  width: 100%;
  margin-top: 5px;
  color:#252525;
}
.shopping_list {
  background: rgba(0, 0, 0, 0) url("../images/shopping_icon.png") no-repeat scroll 0 10px/68px auto;
}
.search {
  background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll 0 10px/68px auto;
}
.checkout {
  background: rgba(0, 0, 0, 0) url("../images/checkout.png") no-repeat scroll 0 10px/68px auto;
}
.section6_left img {
  margin-bottom: 49px;
  margin-top: 30px;
}
.section6_right {
  float: right;
  position: relative;
  top: 50px;
  width: 28%;
}
.section7 {
  float: left;
  width: 100%;
  background: #5fc7ca;
}
.section7_right {
    float: right;
    margin-top: 64px;
    width: 76%;
}
.section7_right > h3 {
    color: rgb(255, 255, 255);
    float: left;
    font-family: roboto;
    font-size: 42px;
    font-weight: 800;
    width: 100%;
}
.section7_right > p {
  color: rgb(255, 255, 255);
  float: left;
  font-family: roboto;
  font-size: 20px;
  margin-top: 20px;
  width: 100%;
   margin-bottom: 20px;
}
.section7_right > ul {
  float: left;
  width: 100%;
}
.section7_right li {
  background: rgba(0, 0, 0, 0) url("../images/sigma.png") no-repeat scroll 6px 8px;
  color: rgb(255, 255, 255);
  float: left;
      padding-bottom: 15px;
  font-family: roboto;
  font-size: 19px;
  line-height: 1.5;
  list-style: outside none none;
  padding-bottom: 7px;
  padding-left: 58px;
  padding-top: 7px;
  width: 100%;
}
.section7_right > img {
  margin-bottom: 39px;
  margin-top: 30px;
}
.section7_left {
  float: left;
  left: -71px;
  position: relative;
  top: 38px;
  width: 22%;
}
.section8 {
  float: left;
  width: 100%;
  background: url("../images/background_4.png")no-repeat;
  background-size: cover;
}
.section8_left {
    float: left;
    margin-top: 129px;
    width: 75%;
}
.section8_left > h3 {
  float: left;
  font-family: roboto;
  font-size: 38px;
  width: 100%;
  color:#7323dc;
}
.section8_left li {
    background: rgba(0, 0, 0, 0) url("../images/arrow_icon.png") no-repeat scroll 2px 21px;
    float: left;
    font-family: roboto;
    font-size: 20px;
    list-style: outside none none;
    padding: 17px 0px 17px 96px;
    text-align: justify;
    width: 91%;
    box-sizing: border-box;
    color: #252525;
}
.section8_left img {
    margin-bottom: 47px;
    margin-top: 13px;
}
.section8_right {
  float: right;
  left: -43px;
  position: relative;
  top: 64px;
  width: 23%;
}
.footer {
  float: left;
  width: 100%;
  background: #1f1f1f;
}
.footer p {
  color: rgb(255, 255, 255);
  font-family: roboto;
  font-size: 15px;
  padding: 30px 0;
}
.section8.top-newsec .section8_left {
    width: 66%;
	    margin-top: 110px;
}
.section8.top-newsec .section8_right {
    width: 34%;
    left: 0;
	top: 100px;
}
.section8.top-newsec h3 {
    color: #e52655;
}
.section8.top-newsec p {
    color: #252525;
    float: left;
    font-family: roboto;
    font-size: 20px;
    margin-top: 20px;
    width: 100%;
    margin-bottom: 20px;
}
.section8.top-newsec h2 {
    float: left;
    font-family: roboto;
    font-size: 29px;
    margin-bottom: 17px;
    margin-top: 10px;
    text-transform: uppercase;
    width: 100%;
    color: #252525;
}
.section8.top-newsec> h3 {
    float: left;
    font-family: roboto;
    font-size: 38px;
    width: 100%;
    color: #ff0000;
}
.section8.top-newsec li {
    background: rgba(0, 0, 0, 0) url(../images/vote-3d-icon.png) no-repeat scroll 2px 10px;
	padding: 15px 0px 15px 50px;
	width: 50%;
}
.section8.top-newsec li:first-child {
    width: 100%;
}
.iocn_link {
    width: 100%;
    float: left;
}
.iocn_link img{
    margin-right: 20px;
}
.section7.top-sectwo .section7_left {
    float: left;
    left: 0;
    position: relative;
    top: 38px;
    width: 35%;
	z-index: 99;
}
.section7.top-sectwo .section7_right {
    width: 60%; 
}
/******************************************************************responsive****************************************************/



@media screen and (max-width: 1260px) {
.container { 
  width: 1140px;
} 
.top_right {
  right: 42px;
  top: 116px;
}
.section6_right {
  left: -36px;
  top: 81px;
}
.section4_right {
  left: -54px;
}
 .Chicisimo_right li { 
  padding-bottom: 8px; 
  padding-top: 8px; 
}
.section7_right li { 
  width: 95%;
}
.top_left { 
  width: 64%;
}
 
.list_ul li { 
  font-size: 21px; 
}     
.content_left { 
  left: -35px;
}
.Chicisimo_right { 
  width: 67%;
}
.list_ul li { 
  width: 43%;
}
.section7_right { 
  width: 73%;
}
.section5_right li { 
  font-size: 23px; 
}
.section7_left { 
  top: 94px; 
}
.section8_right { 
  top: 107px;
  width: 23%;
} 
.section7_left {
  top: 63px;
}
.section8_right {
  top: 58px;
  width: 23%;
} 

.shop {
  width: 85%;
} 
 .section8_right {
  left: -77px;
  top: 56px;
}
.section8.top-newsec .section8_left {
    width: 60%;
} 
.section8.top-newsec .section8_right {
    width: 40%;
}
}
@media screen and (max-width: 1199px) {
.container { 
  width: 991px;
} 
.top_right { 
  top: 197px;
}
.section8_right {
  top: 105px; 
}
.section6_right {
  left: -89px; 
}
.section8_left { 
  width: 71%;
}
.section7_right li {
  width: 93%;
}
.section6_left { 
  width: 64%;
}
.shop {
  width: 83%;
}
.section4_right {
  left: -57px;
}
.section7_left {
  top: 111px;
}
.section7.top-sectwo .section7_right {
    width: 55%;
}
.section7.top-sectwo .section7_left {
    width: 44%;
}
.section8.top-newsec .section8_right {
    top: 140px;
}
.section8_left li {
    text-align: initial;
}
.section8.top-newsec .section8_right img {
    width: 100%;
}
}

@media screen and (max-width: 1024px) {
.container { 
  width: 930px;
} 
.right ul li { 
  font-size: 19px; 
}
.section6_right {
  left: -94px;
  top: 64px;
}
.content_left { 
  top: -5px;
}
.Chicisimo_right {
  width: 65%;
}
.Chicisimo_right li { 
  font-size: 19px; 
}
.section4_right {
  left: -67px;
}
.section5_left { 
  left: -20px;
}
.section5_right li {
  font-size: 21px;
}
.section6 h2 {  
  font-size: 20px; 
}
.section6_left p { 
  font-size: 18px; 
}
.shop p { 
  font-size: 18px; 
}
.section7_right { 
  width: 72%;
}
.list_ul li {
  width: 43%;
  font-size: 20px;
}
 
.section6_left { 
  width: 62%;
}
.section8_right {
  left: -66px; 
}
.section7_left {
  top: 108px;
} 
.section6_right {
  left: -86px;
  top: 64px;
}
.section8_right {
  left: -77px;
  top: 105px;
}
}
@media screen and (max-width: 991px) {
.container { 
  width: 827px;
} 
.right {
  float: right;
  width: 67%;
}
.content_left {
  top: 11px;
}
.top_left {
  width: 61%;
}
.top_left h2 { 
  font-size: 22px;  
}
.top_left p { 
  font-size: 18px; 
}
.Chicisimo_right {
  width: 60%;
}
.Chicisimo_right li {
  font-size: 18px;
}
.Chicisimo_right h1 { 
  font-size: 27px; 
}
.section4_right {
  left: -115px;
}
.list_ul li {
  font-size: 21px;
  width: 41%;
}
.section5_right li { 
  font-size: 25px;
  line-height: 1.3;  
}
.section5_right { 
  width: 65%;
}
.right ul li {
  font-size: 18px;
}
.right ul li {
  background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 0 2px / 21px auto; 
  font-size: 20px; 
  line-height: 1.5; 
  padding: 0 37px;
}
.right img {
  margin-bottom: 59px; 
}
.header h1 { 
  font-size: 33px; 
}
.section7_right li {
  width: 90%;
}
.section6_left {
  width: 54%;
}
.top_right {
  right: 4px;
  top: 116px;
}
.section8_right {
  left: -112px;
  top: 153px;
}
.section6_right {
  left: -124px;
  top: 64px;
}
.shop {
  width: 80%;
}
.section4_left {
  float: left;
  width: 60%;
}
.section6_left li { 
  padding: 16px 0 0 84px;
  width: 90%;
}
.section8_left {
  width: 69%;
}
 
.section5_left {
  left: -20px;
  top: 108px;
}
.section8.top-newsec .section8_right {
    top: 340px;
}
.section8.top-newsec .section8_right img {
    width: 332px;
    /* top: 190px; */
}
.section7.top-sectwo .section7_left img {
    width: 332px;
}
.section7_right > h3 {
    font-size: 32px;
} 
.section7.top-sectwo .section7_left {
    top: 98px;
}
.mid_body {
    overflow: hidden;
}
}
@media screen and (max-width: 880px) {
 .container{
	 width:826px;
 }
 .section8_left {
  width: 68%;
}
.section8_right {
  left: -118px;
  top: 205px;
}
.section7_right {
  width: 68%;
}
.section7_left {
  top: 130px;
}
.section6_left {
  width: 58%;
}
.section6_right {
  left: -127px; 
}
.section4_left {
  float: left;
  width: 64%;
}
.list_ul li {
  font-size: 15px;
  width: 42%;
}
.section4_right {
  left: -101px;
}
.Chicisimo_right {
  width: 61%;
}
.Chicisimo_right li {
  font-size: 18px;
}
.top_right {
  right: 4px; 
}
}
@media screen and (max-width: 768px) {
.container { 
  width: 710px;
} 
.header h1 {
  font-size: 27px;
}
.header h3 { 
  font-size: 22px; 
}
.right h3 { 
  font-size: 26px; 
}
.right ul li { 
  font-size: 16px; 
}
.right { 
  width: 61%;
}
.section4_right {
  left: -134px;
}
.section6_right {
  left: -159px; 
}
.shop { 
  padding: 16px 0 0 84px; 
}
.section7_right li {
  width: 94%;
}
.section8_right {
  left: -137px; 
}
.top_left {
  width: 55%;
}
.top_right { 
  right: 2px;
}
.top_left p {
  font-size: 16px;
}
.top_left h2 {
  font-size: 16px;
}
.Chicisimo_right {
  width: 54%;
}
.Chicisimo_right li {
  font-size: 16px;
}
.Chicisimo_right h1 {
  font-size: 22px;
}
.Chicisimo_right li {
  padding-bottom: 3px;
  padding-top: 0;
}
.Chicisimo_right li {
  background: rgba(0, 0, 0, 0) url("../images/list_icon.png") no-repeat scroll 9px 6px / 54px auto; 
  line-height: 24px; 
}
.list_ul li {
  font-size: 18px;
  width: 33%;
}
.list_ul li {
  background: rgba(0, 0, 0, 0) url("../images/love_icon.png") no-repeat scroll 12px 4px / 22px auto;
  font-size: 17px;
  padding: 6px 0 6px 41px;
  width: 34%;
}
.section4_right { 
  top: 85px; 
}
.section4 h3 { 
  font-size: 29px; 
}
.section4 h2 { 
  font-size: 26px; 
}
.section5_right {
  width: 55%;
}
.section5_right h3 { 
  font-size: 29px; 
}
.section5_right li {
  font-size: 20px;
  line-height: 1.3;
}
.section5_left { 
  top: 82px;
}
.section6_left {
  width: 47%;
}
.section6_left p {
  font-size: 16px;
}
.section6 h2 {
  font-size: 18px;
}
.shop p {
  font-size: 17px;
}
.shopping_list {
  background: rgba(0, 0, 0, 0) url("../images/shopping_icon.png") no-repeat scroll 13px 10px / 58px auto;
}
.search {
  background: rgba(0, 0, 0, 0) url("../images/shopping_icon.png") no-repeat scroll 13px 10px / 58px auto;
}
.checkout {
  background: rgba(0, 0, 0, 0) url("../images/shopping_icon.png") no-repeat scroll 13px 10px / 58px auto;
}
.shop {
  background: rgba(0, 0, 0, 0) url("../images/shopping_icon.png") no-repeat scroll 13px 10px / 58px auto;
}
.section6_right { 
  top: 100px;
}
.section7_right {
  width: 63%;
}
.section7_right li {
  width: 88%;
  font-size:17px;
}
.section7_right > p { 
  font-size: 17px; 
}
.section7_right > h3 { 
  font-size: 38px; 
}
.section8_left {
  width: 60%;
}
.section8_left > h3 { 
  font-size: 28px; 
}
.section8_left li {
  background: rgba(0, 0, 0, 0) url("../images/arrow_icon.png") no-repeat scroll 18px 18px / 63px auto; 
  font-size: 17px;
  line-height: 18px; 
  padding: 17px 0 17px 96px; 
}
.section8.top-newsec .section8_left {
    width: 100%;
    padding: 0;
}
.section8.top-newsec .section8_right {
    width: 100%;
    top: 0;
}
.section8_right > img {
    left: initial;
	float: none;
}
.section8.top-newsec .section8_right {
    width: 100%;
    top: 0;
    display: inline-block;
    text-align: center;
}
.section7.top-sectwo .section7_left {
    width: 100%;
    display: inline-block;
    text-align: center;
}
.section7.top-sectwo .section7_left > img {
    left: 0;
}.section7.top-sectwo .section7_right {
    width: 100%;
	    padding: 0;
}
.section8.top-newsec .section8_right img {
    width: initial;
    /* top: 190px; */
    float: none;
    left: 0;
}
.section7.top-sectwo .section7_left img {
    left: 0;
	    width: 70%;
}
.iocn_link img {
    margin-right: 20px;
    margin: 0 0 10px 0;
}
}
@media screen and (max-width: 640px) {
.container { 
  width: 100%;
} 
 .section8.top-newsec .section8_right img {
    width: 60%;
}
.left {
  margin-bottom: 16px;
  margin-left: 40px;
  margin-top: 16px;
}
.header h3 {
  font-size: 18px;
}
.header h1 {
  font-size: 22px;
}
.right {
  margin: 25px 0;
  padding: 0 45px;
  width: 89%;
}
.content_left img {
  float: none;
}
.content_left {
  text-align: center;
  top: 11px;
  width: 100%;
  left: 0;
}
.top_left {
  width: 92%;
  padding: 0 26px;
}
.top_right {
  position: relative;
  right: 0px;
  top: 0;
  width: 100%;
}
.top_right > img {
  float: none;
  text-align: center;
  position: relative;
  left: 114px;
}
.section3 h3 { 
  padding: 0 20px;
  width: 93%;
}
.section3 p { 
  padding: 0 20px;
  width: 93%;
}
.Chicisimo_left { 
  width: 100%;
}
.Chicisimo_left img {
  left: 146px;
  position: relative;
}
.Chicisimo_right {
  padding: 0 20px;
  width: 94%;
}
.Chicisimo_right li {
  background: rgba(0, 0, 0, 0) url("../images/list_icon.png") no-repeat scroll 9px 6px / 54px auto;
  line-height: 30px;
}
.Chicisimo_right img {
  margin-top: 10px;
  margin-bottom: 71px;
}
.section4_left {
  float: left;
  padding: 0 32px;
  width: 89%;
}
.list_ul li { 
  width: 42%;
}
.section4_right {
  float: left; 
  width: 100%;
}
.section6_left {
  width: 100%;
}
.section6_left li {
  padding: 16px 0 0 84px;
  width: 87%;
}
.section4_right > img {
  float: none;
  position: relative;
  left: 281px;
  top: -63px;
}
.section5_left {
  float: left;
  top: 42px;
  width: 100%;
}
.section5_right {
  padding: 0 20px;
  width: 90%;
}
.section5_left > img {
  left: 158px;
  position: relative;
}
.section6 h3 { 
  padding: 0 20px;
  width: 93%;
}
.section6 h2 { 
  width: 94%;
  padding: 0 20px;
}
.section6 { 
  padding: 0 20px;
  width: 94%;
}
.section6_right { 
  width: 100%;
}
.section6_right > img {
  float: left;
  left: 275px;
  position: relative;
  top: -115px;
}
.section7_left {
  top: 108px;
  width: 100%;
}
.section7_left > img {
  position: relative;
  left: 215px;
}
.section7_left > img {
  left: 215px;
  position: relative;
  top: -61px;
}
.section7_right {
  padding: 0 20px;
  width: 91%;
}
.section8_left {
  width: 94%;
  padding: 0 20px;
}
.section8_right {
  top: -14px;
  width: 100%;
}
.section8_right > img {
  float: left;
  left: 308px;
  position: relative;
  top: 0px;
}
.footer { 
  text-align: center;
}
}
@media screen and (max-width: 480px) {
	.container { 
  width: 94%;
}
.list_ul li { 
  font-size: 15px; 
}
.content_left img { 
  width: 59%;
}
.top_right > img {
  left: 38px;
  width: 82%;
}
	.header h1 {
  font-size: 20px;
}
.top_left {
  padding: 0;
  width: 100%;
}
.header h3 { 
  width: 95%;
  font-size: 16px;
}
.right ul li {
  font-size: 17px;
}
.right { 
  width: 100%;
  padding:0px;
} 
.section3 p {
  font-size: 17px;
  padding: 0;
  width: 100%;
}
.section4_left {
  width: 85%;
}
.Chicisimo_left img {
  left: 71px; 
   width: 65%;
}
.sub_listing { 
  padding: 0 70px;
}
.top_left h3 { 
  margin-top: 30px; 
}
.list_ul li {
  width: 39%;
}
.section3 h3 { 
  margin-top: 39px;
}
.section4 h3 { 
  margin-top: 46px; 
   font-size: 26px;
} 
.section4 h2 {
  font-size: 20px;
} 
.section4_right > img {
  left: 203px;
  width: 65%;
}
.section5_left > img {
  left: 95;
  position: relative;
  top: -77px;
   width: 59%;
}
.section6_left li { 
  width: 78%;
}
.section6_right > img { 
  left: 201px; 
  width: 80%;
}
.section5_right { 
  margin-top: 34px; 
}
.section7_left > img {
  left: 117px; 
   width: 82%;
}  
.section6 h3 { 
  font-size: 38px; 
  margin-top:29px;
} 
.list_ul li:first-child {
  width: 97%;
}  
.section6 { 
  width: 92%;
}
.section8_left {
  padding: 0 20px;
  width: 93%;
  margin-top: 37px; 
}  
.section6_left p {
  font-size: 14px;
}
.shop p {
  font-size: 14px;
}
 
.section8_right > img {
  left: 235px;
  width: 61%;
}
.section6 h2 {
  font-size: 17px;
  padding: 0;
  width: 82%;
  font-weight:700px;
}
.Chicisimo_right {
  padding: 0;
  width: 100%;
}
}
@media screen and (max-width: 420px) {
	.container { 
  width: 94%;
}
.list_ul li { 
  font-size: 15px; 
}
.content_left img { 
  width: 59%;
}
.top_right > img {
  left: 38px;
  width: 82%;
}
	.header h1 {
  font-size: 20px;
}
.header h3 {
  font-size: 16px;
  width: 95%;
}
.right ul li {
  font-size: 17px;
}
.right { 
  width: 100%;
  padding:0px;
} 
.section3 p {
  font-size: 17px;
  padding: 0;
  width: 100%;
}
.section4_left {
  width: 85%;
}
.Chicisimo_left img {
  left: 71px; 
   width: 65%;
}
.sub_listing { 
  padding: 0 70px;
}
.top_left h3 { 
  margin-top: 30px; 
}
.list_ul li {
  width: 39%;
}
.section3 h3 { 
  margin-top: 39px;
}
.section4 h3 { 
  margin-top: 46px; 
   font-size: 26px;
} 
.section4 h2 {
  font-size: 20px;
} 
.section4_right > img {
  left: 203px;
  width: 65%;
}
.section5_left > img {
  left: 95;
  position: relative;
  top: -77px;
   width: 59%;
}
.section6_left li { 
  width: 78%;
}
.section6_right > img { 
  left: 201px; 
  width: 80%;
}
.section5_right { 
  margin-top: 34px; 
}
.section7_left > img {
  left: 117px; 
   width: 82%;
}  
.section6 h3 {
  font-size: 38px;
  margin-top: 29px;
  font-family: roboto;
}
.top_left {
  padding: 0;
  width: 100%;
}
.list_ul li:first-child {
  width: 97%;
}  
.section6 { 
  width: 92%;
}
.section8_left {
  padding: 0 20px;
  width: 93%;
  margin-top: 37px; 
}  
.section6_left p {
  font-size: 14px;
}
.shop p {
  font-size: 14px;
} 
.section8_right > img {
  left: 235px;
  width: 61%;
} 
.section8_left li {
  background: rgba(0, 0, 0, 0) url("../images/arrow_icon.png") no-repeat scroll 2px 17px / 48px auto;
  font-size: 13px;
  line-height: 18px;
  padding: 17px 0 17px 74px;
}
.section6 h2 {
  font-size: 17px;
  padding: 0;
  width: 82%;
  font-weight:700px;
} 
.Chicisimo_right {
  padding: 0;
  width: 100%;
}
 
}
@media screen and (max-width: 360px) {
 .container { 
  width: 91%;
}  
.Chicisimo_right {
  padding: 0;
  width: 100%;
}
.section8_left li {
  background: rgba(0, 0, 0, 0) url("../images/arrow_icon.png") no-repeat scroll 2px 17px / 48px auto;
  font-size: 13px;
  line-height: 18px;
  padding: 17px 0 17px 74px;
}  
.Chicisimo_left img {
  left: 46px;
  width: 65%;
}
.section6 {
  width: 86%;
}
.section6 h2 {
  font-size: 17px;
  padding: 0;
  width: 82%;
  font-weight:700px;
} 
.right ul li {
  font-size: 15px;
}
.sub_listing { 
  padding: 0 0 0 70px !important;
}
.top_left p {
  font-size: 14px;
}
.section3 h3 { 
  font-size: 28px; 
}
.section3 p {
  font-size: 17px; 
}
.Chicisimo_right h1 {
  font-size: 18px;
}
.section4 h3 {
  font-size: 22px; 
}
.section4_left { 
  padding: 0 10px;
  width: 95%;
}
.list_ul li {
  width: 84%;
}
.list_ul li:first-child {
  width: 91%;
}
.section5_right li { 
  padding: 9px 0px 0 59px;
}
 
.section6_left li {
  margin-left: -19px;
  width: 76%;
}
 
.section7_right > p {
  font-size: 16px;
}
.section7_right li {
  font-size: 14px; 
}
 
.section8_left > h3 {
  font-size: 21px;
}
.section7_right > h3 {
  font-size: 30px;
}
 
.section4_right > img {
  left: 179px; 
}
.section5_left > img {
  left: 71px; 
}
.section8_right > img {
  left: 219px; 
}  
.section6 {
  width: 100%;
  padding: 0;
}
.shop {
  width: 74%;
  font-family: roboto;
}
.section6_left li {
  width: 74%;
}
.section8_left {
  padding: 0;
  width: 100%;
}  
.top_left h3 { 
  font-size: 30px; 
} 
 .section6 h3 {
  font-size: 38px;
  margin-top: 29px;
  font-family: roboto;
}
}

@media screen and (max-width: 320px) {
 .container { 
  width: 91%;
} 
.section6 {
  width: 100%;
  padding: 0;
}
.shop {
  font-family: roboto;
  width: 75%;
  margin-left: -20px;
}
.section6_left li {
  width: 74%;
}
.section8_left {
  padding: 0;
  width: 100%;
}  
.top_left h3 { 
  font-size: 30px; 
} 
 .section6 h3 {
  font-size: 38px;
  margin-top: 29px;
  font-family: roboto;
}
.right ul li {
  font-size: 15px;
}
.sub_listing { 
  padding: 0 0 0 70px !important;
}
.top_left p {
  font-size: 14px;
}
.section3 h3 { 
  font-size: 28px; 
}
.section3 p {
  font-size: 17px; 
}
.Chicisimo_right h1 {
  font-size: 18px;
}
.Chicisimo_right {
  padding: 0;
  width: 100%;
}
.section4 h3 {
  font-size: 22px; 
}
.section4_left { 
  padding: 0 10px;
  width: 95%;
}
.list_ul li {
  width: 84%;
}
.list_ul li:first-child {
  width: 91%;
}
.section5_right li { 
  padding: 9px 0px 0 59px;
}
.section6 h2 {
  font-size: 17px;
  padding: 0;
  width: 82%;
  font-weight:700px;
}
 
.section7_right > p {
  font-size: 16px;
}
.section7_right li {
  font-size: 14px; 
}
.section8_left li { 
  font-size: 14px; 
  padding: 17px 0 17px 74px;
}
.section8_left { 
  padding: 0 11px;
  width: 96%;
}
.section8_left > h3 {
  font-size: 21px;
}
.section7_right > h3 {
  font-size: 30px;
}
.Chicisimo_left img {
  left: 46px;
  width: 65%;
}
.section4_right > img {
  left: 179px;
  width: 65%;
}
.section5_left > img {
  left: 71px; 
}
.section8_right > img {
  left: 219px; 
}
}
